#pragma once

#include "CoreMinimal.h"
#include "AISkill_FindInteractable_Shortcut.h"
#include "AISkill_FindInteractable_K40SecurityDoor_Shortcut.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class THEK40_API UAISkill_FindInteractable_K40SecurityDoor_Shortcut : public UAISkill_FindInteractable_Shortcut
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	float KillerToDoorMinDistance;

public:
	UAISkill_FindInteractable_K40SecurityDoor_Shortcut();
};

FORCEINLINE uint32 GetTypeHash(const UAISkill_FindInteractable_K40SecurityDoor_Shortcut) { return 0; }
